<!doctype html>
{% load static %}
<html lang="en">
    <header>
        <img src="{% static 'myphoto2.jpg' %}" alt="My photo" class="photo">
        <h1>Rila Bagus Mustofa</h1>
        <h2 class = "intro">Currently Computer Science Student.Recently interested in business, finance  and data science</h2>
    </header>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'Style.css' %}">
    <title>My Profile</title>
  </head>
  <body>
    <span><h3>Hello,{{request.user}}</h3></span>
    <span><a href="{% url 'Story3n4:Logout' %}">Logout</a></span>
    <div class=" flex-row bd-highlight mb-3 d-flex justify-content-between">
      <div class="p-2 bd-highlight vertical-menu">
        {% include 'Base.html' %}
      </div>
      
        <div class="p-2 bd-highlight recentAct">
          
            <h3>Recent Activity</h3>
            <p>
              Recently, I'm busy with my collage assginment. I'm trying to spend some time to learn R progamming language
              or being more productive. However the problem is, when i have a free time, I always spend it with my phone or 
              take some sleep bacause I already exausted after several class sesions or assginment.   
            </p>
        </div>
    </div>
    <div class="d-flex flex-row bd-highlight mb-3 d-flex justify-content-between">
        <div class="p-2 bd-highlight">
          
            <h3>Social Media</h3>
            <a href = "https://www.linkedin.com/in/rila-bagus/">
                <img src="{% static 'linkedin.webp' %}" alt="linkedin" class="sosmed">
            </a>
            <a href = "https://www.instagram.com/halal_spongegar/">
                <img src="{% static 'IG-Logo.png' %}" alt="IG" class="sosmed" >
            </a>

        </div>
        <div class="p-2 bd-highlight slidershow middle Posisition ">          
                <a href= "{% url 'Story3n4:Gallery' %}" class="gicon"></ahref><h3>Gallery <svg  width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-card-image" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14.5 3h-13a.5.5 0 0 0-.5.5v9c0 .013 0 .027.002.04V12l2.646-2.354a.5.5 0 0 1 .63-.062l2.66 1.773 3.71-3.71a.5.5 0 0 1 .577-.094L15 9.499V3.5a.5.5 0 0 0-.5-.5zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13zm4.502 3.5a1.5 1.5 0 1 1-3 0 1.5 1.5 0 0 1 3 0z"/>
                  </svg> </h3></a>
                <div class="slides">
                  <input type="radio" name="r" id="r1" checked>
                  <input type="radio" name="r" id="r1">
                  <input type="radio" name="r" id="r3">
                  <input type="radio" name="r" id="r4">
                  <input type="radio" name="r" id="r5">
                  <div class="slide s1">
                    <img src="{% static '1.jpg' %}" alt="">
                  </div>
                  <div class="slide">
                    <img src="{% static '2.jpg' %}" alt="">
                  </div>
                  <div class="slide">
                    <img src="{% static '3.jpg' %}" alt="">
                  </div>
                  <div class="slide">
                    <img src="{% static '4.jpg' %}" alt="">
                  </div>
                  <div class="slide">
                    <img src="{% static '5.jpg' %}" alt="">
                  </div>
                </div>
          
                <div class="navigation">
                  <label for="r1" class="bar"></label>
                  <label for="r2" class="bar"></label>
                  <label for="r3" class="bar"></label>
                  <label for="r4" class="bar"></label>
                  <label for="r5" class="bar"></label>
                </div>
            </div>
        
            </div>
      </div>
  </body>
</html>